sitemapとPHPバージョン

EC-CUBE4.0.2を触り始めたわけですが、2系以来となるので、正直わけワカメ。

とりあえず、sitemap.phpがなくなってたようなので、有料プラグインはオーナーズストアにあったんですが、これ有料ってのもなー…と、適当に自作して設置。

よーわからんかったのが、うちはXserverをよく使ってるんですが、本体のインストールまでは良いが、プラグインのインストールが出来ずに立ち往生。

しばし考えたのち、PHPバージョンを7.2.17→7.1.28にしたら、無事プラグインのインストールできました。

ま、備忘録程度に…

 

 

いまでも2系使ってるサイトよく見かけるけど、4系はどこまで普及するんだろと、思うわたくしめでありました。

小城ベースからのお知らせ…というか、ほぼ雑談をお届けしています。

投稿者プロフィール

小城ベース
小城ベース
大学卒業後、ひょんなことからWEB業界へ。
多種多様なジャンルの業界・企業様からお招き頂いては、WEBコンサル、取締役等を歴任。
現在は小城ベースとして、WordPress/EC-CUBE/楽天市場などのECモールショップ制作からヤフオク等でのリサイクル品販売、ショップや広告の運用補助まで、なんでもござれのフリーランスなWEB万事屋さん。
顧問先のWEB業務をこなしながら、育児と嫁の尻に敷かれている自由人。

次の記事

WordPressの新エディタ